@CHARSET "ISO-8859-1";

.divPrincipal{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.tablaExterna{
	border: 1px solid #ebebeb;
	width: 700px;
}

.tablaExternaBusq{
	border: 1px solid #ebebeb;
	width: 660px;
}

.tituloTabla{
	padding-left: 3px; 
	font-weight:bold;
}

.topCabeceraLista{
	background-image: url('../images/fondoTopLista.png'); 
	color: #FFFFFF; 
	height: 25px;
	font-size: 12px;
}

.CampoColumnaLista{
	padding-left:1px; 
	border-bottom: 1pt solid #bbebbe; 
	border-right: 1pt solid #bbebbe; 
	border-top: 1pt solid #ebebeb;
}

.CampoColumnaListaFin{
	padding-left:1px; 
	border-bottom: 1pt solid #bbebbe; 
	border-top: 1pt solid #ebebeb;
}

.regCabLista{
	font-size: 11px; 
	height:30px; 
	background-color: #ECECEC; 
	color: #7F6666; 
	font-weight:bold; 
	text-align: center;
}


.valorLista{
	font-size: 9px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:1px;
	padding-right:1px; 
	border-right: 1pt solid #ebebeb; 
	border-bottom: 1pt solid #ebebeb;
	border-top: 1pt solid #ebebeb;
}

.valorListaOculto{
	font-size: 10px;
	padding-left:3px; 
	border-left: 1pt solid #ebebeb;
	border-bottom: 1pt solid #ebebeb;
}

.valorListaFin{
	font-size: 10px;
	padding-right:3px; 
	border-bottom: 1pt solid #ebebeb;
	border-top: 1pt solid #ebebeb;
}

.campoEncabezado{
	padding-left: 3px; 
	padding-top: 3px; 
	font-size: 11px; 
	font-weight:bold;
}

.valorEncabezado{
	padding-top: 3px; 
	font-size: 11px;
}

.campoEncabezadoBajo{
	padding-left: 3px; 
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 11px; 
	font-weight:bold;
}

.valorEncabezadoBajo{
	padding-top: 3px; 
	padding-bottom: 3px;
	font-size: 11px;
}

.casillaTexto{
	font-size: 11px;
	border: 1px solid #cccccc;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom:3px;
}

.campoBusqueda{
	padding-left: 5px; 
	font-size: 11px;
}

.descCampoBusqueda{
	padding-left: 5px; 
	padding-top: 10px; 
	font-size: 10px; 
	color: #7F6666;
}

.tituloTablaLista{
	font-size:14px;
	height:22px;
	margin-bottom:8px;
	color: #333333;
	font-weight:bold;
}

.placeholder { 
	color: #aaa; 
}

.note { 
	border: 1px solid orange; 
	padding: 1em; 
	background: #ffffe0; 
}